﻿.home-page-bg {
    position: relative;
    opacity: 1; /*0.70*/
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url("/img/container-home-bg.jpg");
}

.main-search-form {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-left: -5px;
    margin-right: -5px;
}

.k-state-default > .k-select {
    border-color: #ccc;
    color: #495057;
    text-align: center;
    white-space: nowrap;
    background-color: #e9ecef; 
}
 
.k-widget {
    width: 100% !important;
    margin-bottom: 1rem !important;
}

.register-box{
    min-width:60% !important;
}

.navbar-nav > .user-menu > .dropdown-menu {
    min-width: 320px !important;
}
.navbar-nav > .user-menu > .dropdown-menu > .user-body {
    border-bottom: 0px solid #495057;
}

/*File Upload*/
.kv-file-content {
    width: 100px !important;
    height: 100px !important;
}

.file-thumbnail-footer {
    height: 15px !important;
}

.file-drop-zone {
    border: 0px dashed #aaa !important;
    margin: 0px !important;
    padding: 0px !important;
    min-height: 5px !important;
}

.file-drop-zone.clickable:hover {
    border: 0px dashed #999 !important;
}

.file-drop-zone.clickable:focus {
    border: 2px solid #5acde2 !important;
}

.file-preview {
    padding: 0px !important;
}

.btn-doc-upload {
    font-size: .625rem !important;
    font-weight: 300 !important;
}
 
.k-state-default > .k-select {
    border: none !important;
}

.btn-kv {
    width: 24px;
    height: 24px;
    background: #31c8b4;
    border: 1px solid #D0D9E4;
    border-radius: 8px;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-box-flex: 0;
    color: #fff;
    padding: 2px 2px 2px 2px;
}

.btn-kv:hover {
    border: 1px solid #31c8b4;
    color: #31c8b4;
    background: #fff;
}

.file-footer-buttons a i {
    font-size: 10px;
}

/*File Upload - End */
.layout-top-nav .wrapper .main-header .brand-image { 
    height: 48px !important;
}

.photoviewer-modal, .photoviewer-footer {
    min-width: 330px !important;
}